"%d hour" = "%d時間";
"%d hours" = "%d時間";
"%d minute" = "%d分";
"Current Altitude" = "現在の高度";
"Civil" = "市民薄明";
"quarter past %@" = "%@の15分ぐらい後";
"LLL d" = "MMM d";
"Time" = "時間";
"TODAY" = "今日";
"%@ more than yesterday" = "昨日より%@分長い";
"Same as yesterday" = "昨日と同様";
"%1$@ minute, %2$@ second" = "%1$@分、%2$@秒";
"one" = "1";
"twenty five to %@" = "%@まであと25分ぐらい";
"quarter to %@" = "%@まであと15分ぐらい";
"%d minutes" = "%d分";
"DAWN" = "夜明け";
"%1$@ hours, %2$@ minute" = "%1$@時間、%2$@分";
"Request Location Access" = "認証を要求";
"four" = "4";
"Moonrise" = "月の出";
"Yesterday" = "昨日";
"Solar Noon" = "太陽正午";
"%@ o'clock" = "%@ちょうど";
"Waning Crescent" = "有明月";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "昨日より%@分短い";
"End" = "終了";
"Noon Altitude" = "正午の高度";
"WK" = "週"; // week number - needs to be 2-3 characters maximum
"Astronomical" = "天文薄明";
"%@ of daylight" = "日照時間は%@時間";
"All Day" = "終日";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "現在の時刻";
"%1$@ minutes, %2$@ seconds" = "%1$@分、%2$@秒";
"Sunrise" = "日の出";
"%1$@ and %2$@" = "%1$@と%2$@";
"twelve" = "12時";
"ten past %@" = "%@の10分ぐらい後";
"six" = "6";
"DUSK" = "夕暮";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ second";
"%1$@ hour, %2$@ minute" = "%1$@時間、%2$@分";
"Age" = "年齢";
"New Moon" = "新月";
"TOMORROW" = "明日";
"%1$@ hour, %2$@ minutes" = "%1$@時間、%2$@分";
"Waning Gibbous" = "寝待月";
"Waxing Crescent" = "三日月";
"TWILIGHT" = "薄暮";
"Last Quarter" = "下弦";
"three" = "3";
"twenty to %@" = "%@まであと20分ぐらい";
"TIME" = "時間";
"five" = "5";
"ten to %@" = "%@まであと10分ぐらい";
"%1$@ minute, %2$@ seconds" = "%1$@分、%2$@秒";
"Today" = "今日";
"Waxing Gibbous" = "十日夜";
"Request Calendar Access" = "認証を要求";
"Start" = "開始";
"Distance" = "距離";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "満月";
"Azimuth" = "方位角";
"Night" = "夜間";
"First Quarter" = "上弦";
"Current Location" = "現在地";
"eleven" = "11時";
"ten" = "10時";
"Moonset" = "月の入";
"nine" = "9";
"twenty five past %@" = "%@の25分ぐらい後";
"seven" = "7";
"two" = "2";
"Sunset" = "日の入";
"Nautical" = "航海薄明";
"twenty past %@" = "%@の20分ぐらい後";
"half past %@" = "%@の30分ぐらい後";
"AZIMUTH" = "方位角";
"five past %@" = "%@の5分ぐらい後";
"eight" = "8";
"midnight" = "ミッドナイト";
"Tomorrow" = "明日";
"%1$@ hours, %2$@ minutes" = "%1$@時間、%2$@分";
"five to %@" = "%@まであと5分ぐらい";
"Morning" = "しんのたつ";


// Unlocalized strings



// Unlocalized strings

"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

